## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:37 JST 2008
StandardChartDataSheet.Label.Series=\u7CFB\u5217 
OpenChartTaskAction.Text.SelectData=\u30C7\u30FC\u30BF\u306E\u9078\u629E(&A)...
OpenChartTaskAction.Text.FormatChart=\u30B0\u30E9\u30D5\u306E\u66F8\u5F0F\u8A2D\u5B9A(&H)...
ChartDataBindingPage.Lbl.None=\u306A\u3057
StandardChartDataSheet.Label.UseToGroupYSeries=Y \u7CFB\u5217\u306E\u30B0\u30EB\u30FC\u30D7\u5316\u306B\u4F7F\u7528\u3059\u308B
ChartReportItemUIImpl.log.ReceivedNotification=\u62E1\u5F35\u3055\u308C\u305F\u56F3\u8868\u3092\u7834\u68C4\u3059\u308B\u901A\u77E5\u3092\u53D7\u3051\u53D6\u308A\u307E\u3057\u305F\u3002
StandardChartDataSheet.Label.Filters=\u30D5\u30A3\u30EB\u30BF\u30FC(&T)...
StandardChartDataSheet.Label.SelectDataSet=\u30C7\u30FC\u30BF\u306E\u9078\u629E
StandardChartDataSheet.Label.UseAsCategoryXAxis=\u30AB\u30C6\u30B4\u30EA\u8EF8 (X) \u3068\u3057\u3066\u4F7F\u7528\u3059\u308B
StandardChartDataSheet.Exception.UnableToSwitchToDataset=\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8\u306B\u5207\u308A\u66FF\u3048\u308B\u3053\u3068\u304C\u3067\u304D\u307E\u305B\u3093 
ChartCubeFilterConditionBuilder.Expression.ValueItemPrefix=\u5024\: 
StandardChartDataSheet.Label.DataBinding=\u30C7\u30FC\u30BF\u30D0\u30A4\u30F3\u30C9(&A)...
StandardChartDataSheet.Label.PlotAsGaugeValue=\u30E1\u30FC\u30BF\u30FC\u5024\u3068\u3057\u3066\u30D7\u30ED\u30C3\u30C8\u3059\u308B
ChartCubeFilterConditionBuilder.Expression.CategoryItem.Prefix=\u30AB\u30C6\u30B4\u30EA\u30FC\: 
GeneralPage.Library.Included=\u30E9\u30A4\u30D6\u30E9\u30EA\u30FC\:
DesignerRepresentation.log.UnableToFind=\u30C7\u30B6\u30A4\u30CA\u3067\u63CF\u753B\u4E2D\u306B\u3001\u30B0\u30E9\u30D5\u306E\u30E2\u30C7\u30EB\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002
ChartDataBindingPage.Lbl.SaveDataSet=\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8\u306E\u5909\u66F4
StandardChartDataSheet.Label.UseReportData=\u30B3\u30F3\u30C6\u30CA\u304B\u3089\u30C7\u30FC\u30BF\u3092\u7D99\u627F\u3059\u308B(&I)
ChartDataBindingPage.Lbl.DataType=\u30C7\u30FC\u30BF\u578B
ChartDataBindingPage.Lbl.DefaultValue=(\u30C7\u30D5\u30A9\u30EB\u30C8\u5024)
ChartExpressionProvider.DataPoints.BaseValue=\u30AB\u30C6\u30B4\u30EA\u30C7\u30FC\u30BF
ChartDataBindingPage.Lbl.Parameter=\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
StandardChartDataSheet.Label.InsertAggregation=\u7D71\u8A08\u3092\u633F\u5165\u3059\u308B
StandardChartDataSheet.Label.Axis=\u8EF8 
ChartDataBindingPage.Lbl.Value=\u5024
StandardChartDataSheet.Label.DataPreview=\u30C7\u30FC\u30BF\u306E\u30D7\u30EC\u30D3\u30E5\u30FC
ChartPreferencePage.Label.EnableLivePreview=\u30B0\u30E9\u30D5\u30D3\u30EB\u30C0\u3067\u30E9\u30A4\u30D6\u30FB\u30D7\u30EC\u30D3\u30E5\u30FC\u3092\u6709\u52B9\u5316\u3059\u308B(&E)
ChartDataBindingPage.Lbl.SaveParameterBinding=\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC\u30D0\u30A4\u30F3\u30C9\u306E\u4FDD\u5B58
StandardChartDataSheet.Label.Component=\ \u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8
DesignerRepresentation.error.Error=\u30A8\u30E9\u30FC\: 
ChartPreferencePage.Error.MaxRowInvalid=\u6700\u5927\u884C\u6570\u306B\u306F\u3001{0} \u3088\u308A\u5C0F\u3055\u3044\u6574\u6570\u3092\u6307\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044
BindingPage.Data.Label=\u30C7\u30FC\u30BF\:
StandardChartDataSheet.Label.Overlay=\u30AA\u30FC\u30D0\u30FC\u30EC\u30A4 
StandardChartDataSheet.Label.UseDataSet=Use Data from(&D)
ChartDataBindingPage.Lbl.DataSet=\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8
ChartDataSetBindingSheetImpl.Lbl.SelectDataBinding=\u30C7\u30FC\u30BF\u30D0\u30A4\u30F3\u30C9\u306E\u9078\u629E \:
ChartExpressionProvider.DataPoints.SeriesValue=\u7CFB\u5217\u30C7\u30FC\u30BF
ChartEventHandlerPage.dialog.Browse=\u53C2\u7167(&B)...
ChartPreferencePage.Label.MaxRowNumber=\u30C7\u30FC\u30BF\u30FB\u30D7\u30EC\u30D3\u30E5\u30FC\u306E\u6700\u5927\u884C\u6570 (&M)\:
OpenChartTaskAction.Text.SelectChartType=\u30B0\u30E9\u30D5\u306E\u7A2E\u985E\u306E\u9078\u629E(&S)...
StandardChartDataSheet.Task.Description=\u30B0\u30E9\u30D5\u306B\u8868\u793A\u3057\u3066\u7CFB\u5217\u306B\u95A2\u9023\u4ED8\u3051\u308B\u30C7\u30FC\u30BF\u3092\u9078\u629E\u3057\u307E\u3059\u3002
ChartExpressionProvider.Category.ChartVariables=\u5909\u6570
StandardChartDataSheet.Label.DataExpressionBuilder=\u30C7\u30FC\u30BF\u8A08\u7B97\u5F0F\u30D3\u30EB\u30C0
StandardChartDataSheet.Label.PlotAsValueYSeries=\u5024\u7CFB\u5217 (Y) \u3068\u3057\u3066\u30D7\u30ED\u30C3\u30C8\u3059\u308B
ReportDataServiceProvider.Option.None=<\u306A\u3057>
StandardChartDataSheet.Label.Parameters=\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC(&P)...
StandardChartDataSheet.Label.EnableLivePreview=\u30E9\u30A4\u30D6\u30FB\u30B0\u30E9\u30D5\u30FB\u30D7\u30EC\u30D3\u30E5\u30FC\u306E\u6709\u52B9\u5316
StandardChartDataSheet.Label.PlotAsValueSeries=\u5024\u7CFB\u5217\u3068\u3057\u3066\u30D7\u30ED\u30C3\u30C8\u3059\u308B
StandardChartDataSheet.Label.UseToGroupValueSeries=\u5024\u7CFB\u5217\u306E\u30B0\u30EB\u30FC\u30D7\u5316\u306B\u4F7F\u7528\u3059\u308B
ChartReportItemBuilderImpl.log.UnableToLocate=\u30B0\u30E9\u30D5\u30AA\u30D6\u30B8\u30A7\u30AF\u30C8\u306E\u30EC\u30DD\u30FC\u30C8\u9805\u76EE\u30E9\u30C3\u30D1\u30FC\u304C\u898B\u3064\u304B\u308A\u307E\u305B\u3093\u3002
ChartExpressionProvider.DataPoints.OrthogonalValue=\u5024\u30C7\u30FC\u30BF
FlipAxisAction.Text.FlipAxis=\u8EF8\u306E\u53CD\u8EE2(&P)
ChartAggregationCellViewProvider.Chart.DisplayName=\u30B0\u30E9\u30D5
ChartExpressionProvider.ChartVariables.Event=\u30A4\u30D9\u30F3\u30C8
ChartColumnBindingDialog.Button.Refresh=\u30EA\u30D5\u30EC\u30C3\u30B7\u30E5
StandardChartDataSheet.Label.UseAsCategorySeries=\u30AB\u30C6\u30B4\u30EA\u30FC\u7CFB\u5217\u3068\u3057\u3066\u4F7F\u7528\u3059\u308B
StandardChartDataSheet.Label.UseReportItem=Use Report Item(&R)
ChartDataSetBindingSheetImpl.Title.SheetTitle=\u30C7\u30FC\u30BF - \u30C7\u30FC\u30BF\u30BB\u30C3\u30C8\u306E\u9078\u629E
